<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-culture2</identifier>
<title>Учреждения культуры, расположенные на территории муниципального образования "Инзенский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20131121</created>
<modified>20161006</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7305000456-culture2/data-20161006T154541-structure-20161006T154541.xml</source>
<created>20161006T154541</created>
<provenance>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Инзенский район" </provenance>
<valid>20161006</valid>
<structure>20161006T154541</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culture2/data-20161006T122917-structure-20161006T122917.xml</source>
<created>20161006T122917</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20161006</valid>
<structure>20161006T122917</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culture2/data-20150402T111901-structure-20150402T111901.xml</source>
<created>20150402T111901</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20150402</valid>
<structure>20150402T111901</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culture2/data-20141121T170952-structure-20141121T170952.xml</source>
<created>20141121T170952</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20141121</valid>
<structure>20141121T170952</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7305000456-culture2/structure-20161006T154541.xsd</source>
<created>20161006T154541</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culture2/structure-20161006T122917.xsd</source>
<created>20161006T122917</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culture2/structure-20150402T111901.xsd</source>
<created>20150402T111901</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culture2/structure-20141121T170952.xsd</source>
<created>20141121T170952</created>
</structureversion></structure>
<publisher>
<name>Хвастунов Артур Викторович</name>
<phone>884-241-2-44-20</phone>
<mbox>26artur85@mail.ru</mbox>
</publisher>
</meta>